Apache Hive CVE-2018-11777 Security Bypass Vulnerability

Bugtraq ID: 105886
Class: Design Error
CVE: CVE-2018-11777
Remote: Yes
Local: No
Published: Nov 07 2018 12:00AM
Updated: Nov 07 2018 12:00AM
Credit: Mithun Radhakrishnan of Oath.
Vulnerable: Apache Hive 3.1
Apache Hive 2.3.3
Apache Hive 2.3.2
Apache Hive 2.3.1
Apache Hive 2.3
Not Vulnerable: Apache Hive 3.1.1
Apache Hive 2.3.4


 

Privacy Statement
Copyright 2010, SecurityFocus